Subject: credit card statements for IETF 46 Nortel charges

From: Tony Hansen <[email-masked]>
Date: Tue, 07 Dec 1999 14:15:18 -0500

Here's a heads up for those of you who have to deal with reconciling or
vouchering your credit card statements. The charges that Nortel put
through from the IETF 46, for the Dinner and the Lan Cards, were
evidently put through using Canadian $ amounts. The credit card
companies then converted to your local currency (US$ for me). So the
dinner was actually charged to me at CAN$44.74, which came out to be
US$30.50 instead of what the receipt says, US$30.00. Similarly, the Lan
card came out to be US$102.78 instead of the US$99 that my receipt
stated. Have fun explaining this one to your bean counters! :-(

Suggestion for subsequent sponsors: Please make the receipts out in the
amounts and currency that you are going to put though to the credit card
companies. If you need to print a single receipt for both non-credit and
credit payments, print both figures on the receipt. The one not used can
be crossed out. That way there will never be any discrepancy.

	Tony Hansen
	[email-masked]